Home Facebook Graph API upgrade to 2.6 causing auth failure
Reply: 0

Facebook Graph API upgrade to 2.6 causing auth failure

Ruby
1#
Ruby Published in 2018-02-08 05:34:43Z

I am trying to upgrade Facebook Graph API version from 2.5 to 2.6 with changing the auth endpoint from "oauth/device" to "device/login" and getting following response

{
    "error": {
        "message": "(#191) redirect_uri is not owned by the application.",
        "type": "OAuthException",
        "code": 191,
        "error_data": {
            "name": "redirect_uri"
        },
        "fbtrace_id": "FPupgVUcj/I"
    }
}

I have checked on the backend settings of my app, redirect uri is superset of saved Website uri there.

You need to login account before you can post.

About| Privacy statement| Terms of Service| Advertising| Contact us| Help| Sitemap|
Processed in 0.665759 second(s) , Gzip On .

© 2016 Powered by mzan.com design MATCHINFO